{{ $paginator := .Paginator }}
{{ if or ($paginator.HasPrev) ($paginator.HasNext) }}
    <div class="pagination">
        <div class="arrow-left">
        {{ with $paginator.HasPrev }}
            <a href="{{ $paginator.Prev.URL }}"><i class="fas fa-arrow-left"></i></a>
        {{ else }}
            <i class="fas fa-arrow-left dimmed"></i>
        {{ end }}
        </div>
        <ul class="list">
            {{ range $paginator.Pagers }}
                <li class="item{{ if eq . $paginator }} current{{ end }}">
                    <a href="{{ .URL }}" class="link">
                        {{ .PageNumber }}
                    </a>
                </li>
            {{ end }}
        </ul>
        <div class="arrow-right">
        {{ with $paginator.HasNext }}
            <a href="{{ $paginator.Next.URL }}"><i class="fas fa-arrow-right"></i></a>
        {{ else }}
            <i class="fas fa-arrow-right dimmed"></i>
        {{ end }}
        </div>
    </div>
{{ end }}
